Bug 1478406 - Link to PV summary pdf broken
Summary: Link to PV summary pdf broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: GA
: 5.8.2
Assignee: zakiva
QA Contact: Jaroslav Henner
URL:
Whiteboard: container
Depends On: 1441699
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-04 13:48 UTC by Satoe Imaishi
Modified: 2017-10-24 00:16 UTC (History)
11 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1441699
Environment:
Last Closed: 2017-10-24 00:16:35 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-04 13:53:23 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/e8295dbab84c788f721e7e48712ff5a5baeceda8

commit e8295dbab84c788f721e7e48712ff5a5baeceda8
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Jun 29 06:53:09 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 09:47:59 2017 -0400

    Merge pull request #1624 from zakiva/fix_pdf
    
    Fix PDF download button for persistent volume
    (cherry picked from commit e963e32a807aa6b99d37accfc060bb767c00c1d9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478406

 config/routes.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Jaroslav Henner 2017-09-05 12:04:56 UTC
Summary pdf download works in Volume details as well as in Volume list (if one doesn't use the Back button to navigate back from Volume details).

Comment 5 errata-xmlrpc 2017-10-24 00:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.